body {
	margin: 0px;
	padding: 0px;
	background:#fff;
	font-family:arial;
	font-size:12px;
	overflow-y:scroll;
}
img {
	border: 0px;
}

h1 {
	float: left;
    font-size: 11px;
    height: 42px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 245px;
	margin-bottom:5px;
}
h1 a {
	display: block;
    height: 42px;
    width: 245px;
}
h1 a span {
    background: url(http://www.jogosgratispro.com/templates/jgp/images/logo.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 100%;
    position: absolute;
    width: 100%;
}
/* REQUIRED CSS STYLES */
.game_not_found {
	/*height: 170px; padding-top: 130px; font-family: Arial;*/
	height: 160px; font-family: Arial; font-size:40px;
}
.game_not_found a{
	color:#136ED0;
}
#no_games {
	font-family: Arial;
	text-align: center;
	padding-top: 30px;
}
/* REQ:5 STAR RATING CSS */
#rateStatus{float:left; clear:both; width:100%; height:20px;}
    #rateMe{float:left; clear:both; width:100%; height:auto; padding:0px; margin:0px;}
    #rateMe li{float:left;list-style:none;}
    #rateMe li a:hover,
    #rateMe .on{background:url(images/star.png) no-repeat;}
    #rateMe a{float:left;background:url(images/empty_star.png) no-repeat;width:20px; height:20px;}
    #ratingSaved{display:none;}
    .saved{color:red; }

#comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
	padding:8px 10px 15px 8px;
}

#comments ul li {
	color:#FFF;
	line-height: 150%;
	margin-bottom:8px;
	border:1px solid #dcd6d4;
	padding: 4px;
	width:435px;
}
#error_message {
	padding: 5px 5px 5px 10px;
	background-color: #f2eeb0;
	margin-bottom: 20px;
}
#pm_task_complete {
	padding: 5px 5px 5px 10px;
	background-color: #f2eeb0;
	margin-bottom: 20px;
}
#member_list {
	width: 100%;
}
#member_list td {
	border-bottom: 1px solid #dfdfdf;
	height: 40px;
}
#member_list td a {
	color: #373737;
}
#member_list img {
	margin-top: 5px;
}
.link_item {
	padding:5px;
}
#login_to_comment {
	text-align: center;
	padding: 15px 0px 15px 0px;
}
/* END OF REQUIRED CSS STYLES */

.header_container {
	height: 143px;
	background: #fff;
	border-top:none;
	border-bottom:none;
	width:978px;
	margin:0px auto;

}

.header_top {
	height:23px;
	width:968px;
	background:#f0f0f0;
	border:1px solid #ddd;
	border-top:none;
	margin:0px auto;
	font-family:arial;
	color:#777;
	font-size:12px;
	padding:9px 5px 1px 5px;
	background: -moz-radial-gradient(left, #fff, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EEEEEE)";
}
.header_top ul { margin:0; padding:0;}
.header_top ul li { list-style-type:none; display:inline-table; }
.header_top ul li a { color:#666; text-decoration:none; }
.header_top ul li a:hover { color:#000; text-decoration:underline;}

.header_top a { color:#666; text-decoration:none; *position:relative; }
.header_top a:hover { color:#000; text-decoration:underline;}

.clear { clear:both; height:0px; line-height:0px; font-size:0px; }

.logo {
	float: left;
	padding:20px 0px 0px 0px;
	width:245px; /* TO FIX ISSUE IN IE7 */
}

.user_area {
	background: #3a393a;
	height: 50px;
	width: 250px;
	border-top: 0px;
	color: #fff;
	font-family: Arial;
	margin-top: 6px;
}
.ua_avatar {
	float: left;
	margin: 5px 4px 0px 5px;
	background:#f7f7f7;
	border:1px solid #d7d7d7;
	padding:3px 3px 0px 3px;
	width:40px;
}
.ua_username {
	font-size: 16px;
	font-weight: bold;
	float:left;
	margin-top:4px;
	margin-bottom:10px;
}
.ua_unregistered {
	font-size: 16px;
	font-weight: bold;
	margin-top: 6px;
}
.ua_points {
	float: left;
	background-color: #565455;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 10px;
	color: #fff;
	padding: 0px 7px 0px 7px;
	border: 2px solid #484647;
	-moz-border-radius: 12px;
	margin: 5px 0px 0px 5px;
}
.ua_info {
	float: left;
	font-size: 14px;
	margin-right: 10px;
	width:275px;
}
.ua_info a {
	color: #136ed0;
	text-decoration: none;
}
.ua_info a:hover {
	text-decoration: underline;
}
.main_menu_container {
	height:32px;
	width:980px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:0px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	color:#ddd;
	font-size:13px;
}

.main_menu_container ul { margin:0; padding:0;}
.main_menu_container ul li { list-style-type:none; display:inline-table; *float:left;}

.main_menu_container a {
	color: #666;
	text-decoration: none;
	padding:3px 3px;
}
.main_menu_container a:hover {
	color: #444;
	text-decoration:underline;
}
.main_menu {
	width: 978px;
	margin: auto;
	padding-top:8px;
	
}
.content_container {
	width: 980px;
	margin: auto;
}
.pages_menu {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-top: 8px;
	margin-right: 3px;
	font-family: Arial;
	font-size: 14px;
	padding: 4px;
	padding-left: 10px;
	color: #e4ecec;
	float: left;
	width: 725px;
}
.pages_menu a {
	color: #535051;
	text-decoration: none;
}
.pages_menu a:hover {
	color: #000;
}
.search_contain {
	float: left;
	background:#fff;
	width:480px;
	height:48px;
	-moz-box-shadow:0px 0px 0.5em #c5c5c5;
	-webkit-box-shadow:0px 0px 0.5em #c5c5c5;
  	box-shadow:0px 0px 0.5em #c5c5c5;
	-moz-border-radius:5px;
	border-radius:5px;
}
.search_button_contain {
	float: left;
	margin-top: 5px;
}

.search_area {
	float:left;
	margin:25px 0px 0px 45px;
}


.search_box {
	margin-top: 5px;
	margin-right: 3px;
	font-size: 15px;
	padding: 10px 0px 10px 4px;
	width:210px;
	margin-left:5px;
	background:#f2f2f2;
	border:2px solid #e4e4e4;
	width:345px;
	height:14px;
	font-weight:bold;
	color:#555;
}

input.searchbutton { margin-left:-116px; }

input.srch_button {
	height:24px; 
	padding-bottom:2px;
	margin-left:5px; 
	margin-top:1px; 
	color:#fff; 
	border:none; 
	background:#555; 
	width:65px; 
	-moz-border-radius:5px;
	 border-radius:5px;
}

input.srch_button:hover { cursor:pointer; background:#777;}

.title {
	font-family: Arial;
	height: 50px;
	font-size: 30px;
	color: #6e0900;
	padding-top: 15px;
}
.title_small {
	font-family: Arial;
	height: 35px;
	font-size: 20px;
	color: #6e0900;
	padding-top: 15px;
}
.leaderboard {
	text-align: center;
	padding: 10px;
}
.ad_banner {
	text-align: center;
	padding-bottom: 0px;
}
.ad_small_square {
	text-align: center;
	padding: 0px;
}
.main_left {
	width:575px;
	float: left;
}
.main_right {
	width: 275px;
	float: right;
}
.misc_container {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 8px;
	font-family: Arial;
	width:673px;
	float:left; /* TO FIX REGISTER PAGE FLOAT ISSUE */
}
.misc_container a {
	color: #484848;
}
.misc_container a:hover {
	color: #000;
}
.form_textbox {
	height: 20px;
	width: 250px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}

.form_textbox2 {
	height: 20px;
	width: 110px;
	border: 1px solid #CCC;
	background:#f7f7f7;
	font-size: 15px;
	padding: 4px;
	float:left;
	margin-right:10px;
}

.sbmtt {
	float:right;
	-moz-border-radius:5px;
	border-radius:5px;
	border:none;
	color:#fff;
	font-size:12px;
	padding:2px 50px 4px 50px;
	background: url('images/selected_back.png');
	border:1px solid #f60;
	margin-right:0px;
	width:138px; /* FIX IE7 BUTTON WIDTH */
}

.sbmtt:hover { cursor:pointer;}

.footer {
	padding:0px;
	font-family: Arial;
	color: #a8a8a8;
	font-size: 12px;
	width:980px;
	margin:0px auto;
	min-height:70px;
	margin-bottom:10px;
}

.footer a {
	color: #404040;
}

.footer_logo {
	float:left;
	margin:15px 10px 0 0;
}






.footer_general {
	width:950px; 
	background:#eee; 
	margin:0px auto; 
	border:1px solid #ddd;
	font-family:arial;
	color:#333;
	border:5px solid #ddd;
	padding:10px;
}

.footer_general a {
	color:#333;
	font-size:12px;
}


.more_links {
	text-align: right;
	padding-top:5px;
}
/* HOMEPAGE */
.featured_games {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 0px 0px 10px 0px;
	width:690px;
	border:none;
	padding:0;
}

.home_cat_col {
	width:283px;
	float:left;
	padding-right:4px;
}

.home_category {
	border: 1px solid #ddd;
	border-top: 0px;
	background-color: #fff;
	margin-bottom: 10px;
	overflow:hidden;
	padding-bottom:15px;
	height:170px;
}
.home_cat_title {
	border: 1px solid #ddd;
	border-bottom: 0px;
	padding: 5px;
	font-family: Arial;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #f5f5f5, #e5e5e5);
	height: 20px;
	max-width:690px;
}
.home_cat_name {
	font-size: 15px;
	float: left;
}
.home_cat_link {
	float: right;
	font-size: 12px;
	margin-top: 2px;
}
.home_cat_title a {
	color: #333;
	text-decoration: none;
	font-weight:bold;
}

.home_cat_title a:hover {
	text-decoration:underline;
}
	
.homepage_game {
	float: left;
	width: 330px;
	margin-top: 10px;
	font-family:arial;
}

.homepage_game2 {
	float: left;
	width: 135px;
	margin-top:0px;
	font-family:arial;
}

.home_game_image {
	float: left;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border: 1px solid #ccc;
	margin-left: 8px;
}

.home_game_image2 {
	float: left;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border: 1px solid #ccc;
	margin-left:5px;
}

.home_game_image_featured {
	padding: 5px 5px 0px 5px;
	text-align: left;
	margin-left: 8px;
	clear:none; float:left; 
	width:110px; 
	height:140px; 
	margin-bottom:0px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}

.newest_games {
	width:275px; 
	height:270px; 
	background:#2e2e2e; 
	background: -moz-radial-gradient(center, #6e6e6e, #2e2e2e);
	background: -webkit-gradient(radial, 200 50%, 20, 200 50%, 40, from(#6e6e6e), to(#2e2e2e));
	float:left;
	margin:0px 0px 10px 0px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:15px 5px 5px 22px;
	color:#ddd;
	font-size:16px;
}
.newest_games ul { margin:0; padding:0;}
.newest_games li { list-style-type:none; float:left; margin-right:5px;}
.newest_games a { color:#fff; font-size:16px; font-weight:bold; text-decoration:none; }
.newest_games img { background:#111; padding:5px; border:1px solid #000; margin-bottom:5px;}
.newest_games img:hover { background:#333; padding:5px; border:1px solid #222; margin-bottom:5px;}



.home_game_image_featured a { color:#1d5287; text-decoration:none;}
.home_game_image_featured a:hover { color:#000; text-decoration:underline;}
.home_game_image_featured {}

.home_game_image_featured img { background:#f7f7f7; border:1px solid #d7d7d7; padding:4px; -moz-border-radius:4px; border-radius:4px; }
.home_game_image_featured img:hover { border:1px solid #999;}
.featured_ratings { font-size:10px; font-weight:normal; }
.featured_ratings img { background:none; border:none; padding:0; }
.featured_ratings img:hover { background:none; border:none; padding:0; }
.home_game_info {
	float: left;
	padding-left: 5px;
	width: 190px;
	text-align: left;
	font-family:arial;
	font-size: 12px;
	padding-top: 5px;
}

.home_game_info a {
	color: #cdcdcd;
}
.home_game_head a {
	font-family:arial;
	font-weight:bold;
	font-size: 12px;
	color: #1d5287;
	text-decoration:none;
}
.home_game_head a:hover {
	color: #000;
	text-decoration:underline;
}

.home_game_head2 a {
	font-family:arial;
	font-weight:normal;
	font-size: 12px;
	color: #1d5287;
	text-decoration:none;
}
.home_game_head2 a:hover {
	color: #000;
	text-decoration:underline;
}

.module {
	border: 1px solid #ddd;
	background-color: #fff;
	font-family:arial;
	font-size: 13px;
	margin-bottom: 10px;
}
.module a {
	color: #4c4c4c;
}
.module a:hover {
	color: #791513;
}
.module ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.module li {
	padding:4px;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}

.module_header {
	margin: 0px;
	background:#f7f7f7;
	background: -moz-radial-gradient(center, #fff, #eee);
	background: -moz-radial-gradient(top, #fff, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EEEEEE)";
	border-top:3px solid #ddd;
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #000;
	padding-top: 9px;
	padding-left: 8px;
}



.favourites {
	background: -moz-radial-gradient(center, #fff, #eee);
	background: -moz-radial-gradient(top, #fff, #eee);
	background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#eeeeee));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEEEEE, endColorstr=#FFFFFF)";
	border-top:1px solid #ccc;
	margin-top:5px;
	padding:5px;
	font-family:arial;
}

.memberarea a { color:#136ed0; font-weight:bold; font-size:12px; }
.memberarea a { color:#136ed0; }


/* VIEW GAME */
.game_container {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	width:820px; 
	float:left;
}
.game_info_container {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	width:100%;
}
.game_info_content {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 12px;
}
.game_info_header {
	margin: 0px;
	background:#2e2e2e;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding:5px;
}
.gi_column1 {
	float: left;
	width: 100px;
	padding: 18px 0px 10px 10px;
	text-align: center;
	font-family: Arial;

}
.gi_column2 {
	float: left;
	width: 550px;
	padding-left: 8px;
	padding: 10px 0px 20px 0px;
}
/*.gi_column3 {
	float: left;
	width: 310px;
}*/

.game_options {
	margin-bottom: 30px;
	padding: 8px;
	font-family: Arial;
	background: #eeeeee url(images/header_2.png);
	color: #fff;
	width:962px;
}
.game_options_column1 {
	float: left;
	padding-top: 3px;
	margin-right: 4px;
}

.game_options_column1 img { width:16px; }
.game_options_column2 img { width:16px; }
.game_options_column2 {
	float: left;
	padding-top: 2px;
	margin-right: 5px;
	width:105px;
}
.button2 a {
	width:130px;
	background: #e34b02;
	padding:3px 5px;
	margin: 3px 5px 3px 0px;
	float:left;
	font-family:arial;
	font-size: 13px;
	display: block;
	color: #fff;
	text-decoration: none;
	-moz-border-radius:5px;
	border-radius:5px;
}
.button2 a:hover {
	display: block;
	background-color: #cf0000;
}
.button3 a {
	width:130px;
	background: #dadada url(images/button3.png);
	padding:3px 5px;
	margin: 3px 5px 3px 0px;
	float:left;
	font-family:arial;
	font-size: 13px;
	display: block;
	color: #fff;
	text-decoration: none;
	-moz-border-radius:5px;
	border-radius:5px;
}
.button3 a:hover {
	display: block;
	background-color: #dedede;
}
.game_column1 {
	border: 1px solid #ddd;
	background-color: #fff;
	margin: 0px 15px 15px 0px;
	text-align: center;
	width: 49%;
	float: left;
}
.game_column2 {
	border: 1px solid #ddd;
	background-color: #fff;
	width: 100%;
	float: left;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.comments_container {
	padding: 10px;
}
.add_comment_box {
	border: 1px solid #ccc;
	width: 450px;
}
.new_comment_container {
	text-align: left;
	font-family: Arial;
}
.comment_button_container {
	padding-top:5px;
	text-align:right;
	margin-bottom: 10px;
}
.comment_avatar {
	float: left;
	margin: 4px 10px 0px 5px;
}
.comment_content {
	float: left;
	width: 365px;
}
.comment_username {
	color: #2f2f2f;
	padding-top: 6px;
}
.comment_username a {
	color: #730702;
	text-decoration: none;
}
.thecomment {
	color: #2f2f2f;
	border-top:1px solid #dcd6d4;
}
.random_game {
	float: left;
	margin-top: 10px;
}
.random_game_image {
	float: left;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border: 1px solid #ccc;
	height: 65px;
	width: 60px;
	margin-left: 8px;
}
.random_game_info {
	float: left;
	padding-left: 5px;
	width: 390px;
	text-align: left;
	font-family:arial;
	font-size: 12px;
	padding-top: 5px;
}
.random_game_info a {
	color: #cdcdcd;
}
.random_game_head a {
	font-family:arial;
	font-size: 12px;
	color: #000;
}
.random_game_head a:hover {
	color: #951510;
}
/* CATEGORY */
.category_container {
	border: 1px solid #ddd;
	border-top: 0px;
	background-color: #fff;
	margin-bottom: 15px;
	width:688px;
}
.sort_options {
	border: 1px solid #ddd;
	border-bottom: 0px;
	padding: 8px;
	font-family: Arial;
	font-size: 14px;
	background: #eeeeee;
	width:672px;
}
.sort_options a {
	color: #454342;
}
.category_pages {
	margin: auto;
	background: #e7e2e4;
	border: 1px solid #bab6b8;
	margin: 15px;
	text-align: center;
	padding: 5px;
	font-family: Arial;
}
.category_pages a {
	color: #9a0100;
	padding: 3px;
	text-decoration: none;
}
/* PROFILE */
.profile_container {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	width:100%;
}
.profile_container a {
	color: #871e16;
}
.profile_header_avatar {
	width:80px;
	height: 87px;
	float: left;
	padding-left: 20px;
	padding-top: 12px;
}
.profile_header_info {
	width: 650px;
	height: 80px;
	float: left;
	padding-top: 20px;
	padding-left: 5px;
}
.profile_header_buttons {
	float: right;
	background-position:top right;
	width: 173px;
	height: 97px;
	padding-left: 20px;
	padding-top: 3px;
}
.profile_username {
	font-size: 30px;
	font-family: Arial;
	padding: 0px;
	float: left;
}
.profile_points {
	float: left;
	background-color: #9f0c07;
	margin-left: 10px;
	font-family: Arial;
	color: #fff;
	margin-top: 8px;
	padding: 0px 12px 0px 12px;
	-moz-border-radius: 12px;
}

.small_points {
	font-size: 10px;
	text-transform: uppercase;
}
.profile_stats {
	font-size: 16px;
	font-family: Arial;
}
.profile_button a {
	background: #ae3632 url(images/button2.png);
	width: 150px;
	height: 23px;
	padding-top: 2px;
	padding-right: 4px;
	margin: 10px 15px 0px 0px;
	float: right;
	font-family: Verdana;
	font-size: 13px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.profile_button a:hover {
	display: block;
	background-color: #cf0000;
}
.profile_column1 {
	margin-right: 12px;
	width: 70%;
	float: left;
}
.profile_column2 {
	border: 1px solid #ddd;
	background-color: #fff;
	font-family:Geneva, Verdana, sans-serif;
	font-size: 18px;
	margin-bottom: 20px;
}
.user_info {
	padding: 10px;
}
.user_info a {
	color: #000;
}
.right_title {
	color: #8a8a8a;
}
.profile_content_item {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	font-family: Arial;
}
.fav_container {
	padding: 20px;
}
.profile_comment {
	border:1px solid #dcd6d4;
	margin-bottom: 10px;
	padding: 10px;
}
.profile_left_header {
	background: #eeeeee;
	height: 28px;
	padding-top: 12px;
	padding-left: 15px;
	color: #99080a;
	font-family: Arial;
	font-size: 14px;
}
/* EDIT PROFILE */
.edit_avatar_container {
	padding: 10px 0px 10px 10px;
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 10px;
	width:680px;
}
.edit_info_container {
	padding: 10px 0px 10px 10px;
}
.edit_profile_header {
	font-size: 20px;
	color: #353535;
	font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
}	
.edit_profile_lable {
	float:left;
	margin-right:10px;
	width:80px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	text-align:left;
}
.edit_profile_element {
	float: left;
}
.edit_avatar_element {
	float: left;
	padding-top: 3px;
}
.edit_profile_textbox {
	height: 20px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.edit_profile_textarea {
	height: 60px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
/* NEWS */
.news_wrapper {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	width:690px;
}
.news_header {
	background: #eeeeee;
	width:100%;
}
.news_image {
	float: left;
	width: 60px;
	margin: 5px 0px 0px 5px;
}
.news_title {
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	padding-left: 10px;
	padding-top: 8px;
}
.news_title a {
	color: #720607;
	text-decoration: none;
}
.news_author {
	font-size: 14px;
}
.news_main {
	padding: 0px 10px 0px 10px;
	margin-bottom: 25px;
	font-family: Arial;
}
/* Private messages */
.pm_subject_textbox {
	height: 20px;
	width: 600px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.pm_message_textbox {
	height: 100px;
	width: 600px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: Arial;
}
.pm_subject {
	font-size: 20px;
}
.pm_details {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c6c6c6;
}
.pm_message {
	padding: 10px;
}
.pm_footer {
	border-top: 1px solid #c6c6c6;
	margin-top: 10px;
	padding-top: 5px;
}
.pm_table td {
	border-bottom: 1px solid #c6c6c6;
	padding: 5px;
}
.pm_no_messages {
	height: 80px;
	padding-top: 70px;
	text-align: center;
}

/* News comments */
#news_comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
	padding:8px 10px 15px 8px;
	font-family: Arial;
}

#news_comments ul li {
	color:#FFF;
	line-height: 150%;
	border:1px solid #dcd6d4;
	padding: 4px;
	width:650px;
	margin: auto;
	margin-bottom:8px;
}



.news_comments_container {
	border: 1px solid #ddd;
	background-color: #fff;
	margin-bottom: 15px;
	width:690px;
}
.news_comments_header {
	margin: 3px;
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
.news_add_comment_box {
	border: 1px solid #ccc;
	width: 450px;
	margin-top: 10px;
}
.news_new_comment_container {
	text-align: left;
	font-family: Arial;
}
.news_comment_button_container {
	padding-top:5px;
	text-align:right;
	margin-bottom: 10px;
	width: 450px;
}
.news_comment_avatar {
	float: left;
	margin: 4px 10px 0px 5px;
}
.news_comment_content {
	float: left;
	width: 580px;
}
.news_comment_username {
	color: #2f2f2f;
	padding-top: 6px;
}
.news_comment_username a {
	color: #730702;
	text-decoration: none;
}
.news_thecomment {
	color: #2f2f2f;
	border-top:1px solid #dcd6d4;
}

/* SUBMIT GAME */

.tb-submit {
	height: 20px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.ta-submit {
	height: 60px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* MODULE NOTICE */

.module_notice {
	text-align: center;
	padding: 5px;
}

/* GAME DESC LINKS FOR TAGS */
.game_info_content a {
	color: #4d4d4d;
}

/* ADS */

.ad_info {
	font-family: Arial;
	padding-bottom: 10px;
}
.ad_info a {
	color: #790500;
}

/* TAG CLOUD */

.tag_cloud {
	text-align: center;
	padding: 6px;
}

/* Social buttons */
.social_text {
	font-size: 12px;
	margin-bottom: 3px;
	margin-top: 6px;
}
.refer_textbox {
	height: 15px;
	width: 250px;
	border: 1px solid #CCC;
	font-size: 12px;
	padding: 4px;
}

/* Facebook login */
.facebook_message {
	margin: 10px 0px 30px 0px;
}

/* Reports */
#reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.game_report_text {
	font-family: Arial;
}
.comment_report_text {
	font-family: Arial;
	font-size: 14px;
	text-align: left;
}

/* AV Arcade popup */
#ava-popup {
    
    position: fixed;
    top: 30%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 3px solid #363636;
    border-radius: 5px;
    -moz-border-radius: 5px;
    display: none;
    
    z-index: 3;
}

#overlay{
    background: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: none;
    -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
}
* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
#ava-popup-header {
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
#ava-popup-content {
	padding: 10px;
}
#ava-popup-title {
	float: left;
}
#popup-close-button {
	float: right;
	margin-right: 8px;
}
.comment_report_textbox {
	border: 1px solid #7b7b7b;
	width: 577px;
}
/* Game page highscores */
.game_right_container {
	float: left;
	width: 49%;
}
.profile_right_container {
	float: right;
	width: 28%;
}
.game_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
}
.game_highscore_container {
	height: 35px;
}
.game_highscore_container a {
	color: #323232;
}
.game_highscore_avatar {
	float: left;
}
.game_highscore_name {
	float: left;
	padding: 7px 10px 1px 6px;
	width: 33%;
}
.game_highscore_score {
	float: left;
	padding-top: 7px;
	font-weight: bold;
	width: 28%;
}
.game_highscore_date {
	float: left;
	padding-top: 7px;
	color: #545454;
	width: 17%;
}
.game_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.game_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.game_highscore_pages a {
	color: #505050;
}
#game_highscore_header {
	height: 35px;
}
#game_highscore_header .game_highscore_score, #game_highscore_header .game_highscore_date {
	font-weight: normal;
	color: #000;
}
#game_highscore_header .game_highscore_name {
	padding-left: 0px;
	width: 41%;
}
.highscore_title {
	font-family: Arial;
	text-align: center;
	padding-top: 3px;
}
/* Profile page highscores */
.user_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.user_highscore_container {
	height: 35px;
}
.user_highscore_container a {
	color: #323232;
}
.user_highscore_avatar {
	float: left;
}
.user_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.user_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.user_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.user_highscore_pages a {
	color: #505050;
}
#user_highscore_header {
	height: 35px;
}
#user_highscore_header .user_highscore_score {
	font-weight: normal;
	color: #000;
}
#user_highscore_header .user_highscore_name {
	padding-left: 0px;
	width: 41%;
}
/* Module highscores */
.module_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.module_highscore_container {
	height: 35px;
}
.module_highscore_container a {
	color: #323232;
}
.module_highscore_avatar {
	float: left;
}
.module_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.module_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.module_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.module_highscore_pages a {
	color: #505050;
}
#module_highscore_header {
	height: 35px;
}
#module_highscore_header .module_highscore_score {
	font-weight: normal;
	color: #000;
}
#module_highscore_header .module_highscore_name {
	padding-left: 0px;
	width: 41%;
}

.breadcrumb {
	font-size:13px;
	color:#333;
	font-family:arial;
	margin-bottom:10px;
	margin-top:-2px;
	/*background:#f7f7f7;*/
	/*border:1px solid #d7d7d7;*/
	padding:3px 5px;
	/*-moz-border-radius:5px;
	border-radius:5px;*/
	font-weight:bold;
	/* TO FIX SOCIAL MEDIA BUTTONS */
	width:539px;
	float:left;
}

.breadcrumb a {
	color:#136ed0;
	text-decoration:none;
}



#quickpick {
	font-family:arial;
	font-size:12px;
	height:65px;
	padding:3px 5px 0px 0px;
	margin-bottom:10px;
	background:#f0f0f0;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#555;
}
#quickpick ul { margin:0; padding:0; }
#quickpick ul li { list-style-type:none; }
#quickpick a { font-size:12px; font-family:arial; color:#136ed0; font-weight:bold; font-size:13px; text-decoration:none; }
#quickpick a:hover { color:#000; text-decoration:underline; }
#quickpick img {
	width:60px;
	height:60px;
	background:#f7f7f7;
	padding:3px;
	border:1px solid #d7d7d7;
	margin-right:5px;
	margin-top:-3px;
}
#quickpick {}
.quickpick_img { float:left; }

#refresh { float:right; }

.reload:hover { cursor:pointer;}















a.signin {
	position:relative;
	margin-left:3px;
	background:#aaa;
	font-size:12px;
	text-decoration:none;
	outline:none;
	outline:0;
	padding:4px 5px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:-1px;
	height:15px;
}
a.signin:hover { text-decoration:none; background:#bbb; }


a.signout {
	position:relative;
	margin-left:3px;
	background:#aaa;
	font-size:12px;
	text-decoration:none;
	outline:none;
	outline:0;
	padding:4px 5px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:-1px;
	height:15px;
}
a.signout:hover { text-decoration:none; background:#bbb; }


a.signin span {
	background-image:url(images/icon/toggle_down_light.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:6px 16px 5px 0;
}
a.menu-open {
	background:#ccc!important;
	color:#fff!important;
	outline:none;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	background:url(images/icon/toggle_up_dark.png) no-repeat right center;
	color:#fff;
	*margin-top:-5px;
	
}

#signin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	display:none;
	background-color:#f0f0f0;
	border:3px solid #ccc;
	width:204px;
	z-index:100;
	text-align:left;
	padding:12px;
	top: 24.5px; 
	margin-top:5px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#789;
	font-size:11px;
	position:absolute;
	margin-left:717px;
	margin-top:1px;
	width:216px;
	z-index:100;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #DDD;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#fff;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu p a {
	color:#136ed0!important;
}
#signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#39d url(images/bg-btn-blue.png) repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}

.t_login {
	margin-top:-18px;
	margin-right:11px;
}

.t_login a {float:right; outline:none; color:#fff; }
.t_login a:hover {float:right; outline:none; color:#fff; }


.top_reg {margin-top:-18px; margin-right:10px;}
.top_reg a {float:right; outline:none; color:#333; font-weight:bold; margin-top:3px; margin-right:5px;}

.top_reg span {
	vertical-align:top;
}

.related { margin-top:5px; }
.related ul { margin:0; padding:0; }
.related li { list-style-type:none; padding-top:5px;}
.related img { width:50px; height:38px; background:#f7f7f7; border:1px solid #ddd; padding:1px; margin:0px 5px 5px 0px;}
.related li a { color:#136ed0; text-decoration:none; }
.related li a:hover { color:#333; text-decoration:underline; }

.gamepage_right {
	width:147px; 
	background:#f0f0f0; 
	float:left; 
	padding:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomright:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}

.gamepage_right_related {
	width:137px; 
	float:left; 
	padding:5px; 
	font-family:arial;
	margin-top:2px;
}

.ads_area1, .ads_area2 {
	width:728px;
	height:90px;
	float:right;
	margin-top:10px;
}

.ads_area2  { margin: 10px 0 20px 126px; float:none; }

.categories_left {
	width:120px;
	float:left;
	margin-right:5px;
	text-align:left;
}

.categories_left ul { margin:0; padding:0;}
.categories_left ul li { list-style-type:none; border-bottom:1px solid #ddd; padding:2px 0px 3px 0px; height:24px; }
.categories_left ul li:hover {background: none repeat scroll 0 0 #F9F9F9;}
/*.categories_left ul li a { text-decoration:none; color:#98221e; text-shadow:#ffe2f3 1px 1px; }*/
.categories_left ul li a { color: #1D5287;     display: block;   font-family: Verdana,Arial;    font-size: 10px;    font-weight: bold;   height: 24px;     line-height: 23px;    padding: 0px 0px 0px 30px;     text-decoration: none;  }
/*.categories_left ul li a:hover { color:#a33400; text-shadow:#ffc8ff 1px 1px;}*/
.categories_left ul li a:hover { color:#a33400;}
.categories_left ul li img {margin-bottom:-7px;}


/* SPRITE FOR THE CATEGORIES */

.catmario { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -1px transparent; }
.catmeninas { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -27px transparent; }
.catcarro { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -51px transparent; }
.catmoto { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -72px transparent; }
.catcorrida { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -96px transparent; }
.catsinuca { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -123px transparent; }
.catfutebol { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -150px transparent; }
.cattiro { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -175px transparent; }
.catbarbie { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -199px transparent; }
.catestrategia { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -226px transparent; }
.cataventura { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -251px transparent; }
.catben { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -278px transparent; }
.catsonic { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -303px transparent; }
.catluta { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -330px transparent; }
.cattabuleiro { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -357px transparent; }
.catvestir { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -382px transparent; }
.catpolly { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -409px transparent; }
.cathabilidade { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -434px transparent; }
.catnaruto { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -459px transparent; }
.catcozinhar { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -487px transparent; }
.catcolorir { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -515px transparent; }
.catromanticos { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -540px transparent; }
.catpokemon { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -564px transparent; }
.catclassicos { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -591px transparent; }
.catesportes { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -617px transparent; }
.catdragonball { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -644px transparent; }
.catmusica { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -669px transparent; }
.catcartas { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -697px transparent; }
.catescape { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -721px transparent; }
.catvideos { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -745px transparent; }
.cattowerdefense { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -800px transparent; }
.catbob { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -770px transparent; }
.cathtml5 { background: url("http://www.jogosgratispro.com/images/sprite-category.gif") no-repeat scroll 0px -824px transparent; }






#featured{ 
	width:360px; 
	padding-right:200px; 
	position:relative; 
	height:250px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:360px; 
	list-style:none; 
	padding:0; margin:0; 
	width:185px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:10px;  
	font-size:12px; 
	color:#666;
	margin:0;
	*height:29px;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:5px 0px 0px 5px; 
	padding:2px; 
	*position: absolute;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
	text-decoration:none;
	*margin-left:15px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:29px; 
	color:#333;  
	line-height:29px;
	padding-left:10px;
	text-decoration:none;
	background:#4f4343;
	color:#fff;
	text-shadow:1px 1px #3c342c;
	-moz-border-radius:5px;
	border-radius:5px;
	*margin-top:5px;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background: url('images/selected_back.png');
}
#featured li.ui-tabs-selected{ 
	 
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background: url('images/selected_back.png');
}
#featured .ui-tabs-panel{ 
	width:360px; height:250px; 
	background:#999; position:relative;
	-moz-border-radius:5px;
	border-radius:5px;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png');
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;  
	width:100%;
}

.ui-tabs-panel img {
	-moz-border-radius:5px;
	border-radius:5px;
	width:360px;
	height:250px;
}

#featured .info h2{ 
	font-size:14px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


.home_hits {
	color:#C00;
	font-size:11px;
}

.playy {
	background:url(images/featured_bg.png) no-repeat center center;
	width:60px;
	height:70px;
	float:left;
}




.button22 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding:7px 10px 7px 10px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width:255px;
	color:#111;
	font-size:20px;
	font-weight:bold;
	background:url(images/signupback.png) no-repeat;
}
.button22:hover {
	text-decoration:underline;
}
.button22:active {
	position: relative;
	top: 1px;
}

.footer_smallads {
	text-align:center;
}

.smallads {
	width:100px;
	height:100px;
	float:left;
	margin-left:11px;
	margin-bottom:10px;
	background:#ddd;
}

.homebutton {
	height: 25px; 
	margin-top: -5px; 
	width: 25px; 
	float: left; 
	padding: 0pt 10px 0pt 0pt;
}

.cat_pagination {
	padding-left:75px;
	margin:5px auto 15px auto;
	-moz-border-radius:5px;
	font-size:14px;
	padding-left:180px;
}

.cat_pagination a {
	padding:2px 5px;
	background:#f7f7f7;
	border:1px solid #d7d7d7;
	color:#333;
	text-decoration:none;
	-moz-border-radius:3px;
	border-radius:3px;
}

.cat_pagination a:hover { background:#f1f2f3;}
.cat_pagination span {
	padding:2px 5px;
	background:#ddd;
	border:1px solid #ccc;
	color:#999;
	text-decoration:none;
	-moz-border-radius:3px;
	border-radius:3px;
}












a.signin2 {
	position:relative;
	margin-left:3px;
	background:#aaa;
	font-size:12px;
	text-decoration:none;
	outline:none;
	outline:0;
	padding:4px 5px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:-1px;
	height:15px;
}
a.signin2:hover { text-decoration:none; background:#bbb; }


a.signout {
	position:relative;
	margin-left:3px;
	background:#aaa;
	font-size:12px;
	text-decoration:none;
	outline:none;
	outline:0;
	padding:4px 5px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:-1px;
	height:15px;
}
a.signout:hover { text-decoration:none; background:#bbb; }


a.signin2 span {
	background-image:url(images/icon/toggle_down_light.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:6px 16px 5px 0;
}
a.menu-open {
	background:#ccc!important;
	color:#fff!important;
	outline:none;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin2.menu-open span {
	background:url(images/icon/toggle_up_dark.png) no-repeat right center;
	color:#fff;
	*margin-top:-5px;
	
}

#signin_menu2 {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	display:none;
	background-color:#f0f0f0;
	border:3px solid #ccc;
	width:204px;
	z-index:100;
	text-align:left;
	padding:12px;
	top: 24.5px; 
	margin-top:5px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#789;
	font-size:11px;
	position:absolute;
	margin-left:767px;
	margin-top:1px;
	width:166px;
	z-index:100;
}

#signin_menu2 input[type=text], #signin_menu2 input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #DDD;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}
#signin_menu2 p {
	margin:0;
}
#signin_menu2 a {
	color:#333;
	text-decoration:none;
}

#signin_menu2 a:hover { text-decoration:underline; }

#signin_menu2 label {
	font-weight:normal;
}
#signin_menu2 p.remember {
	padding:10px 0;
}
#signin_menu2 p.forgot, #signin_menu2 p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu2 p a {
	color:#136ed0!important;
}
#signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#39d url(images/bg-btn-blue.png) repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}

/* footer social media button */

#footer_social { 
	list-style: none outside none;
    padding: 0;
	float:right; /* FIX SOCIAL MEDIA BUTTON IN IE7 */
	margin-top:15px; /* FIX SOCIAL MEDIA BUTTON IN IE7 */
}

#footer_social li {
    display: inline;
    padding-left: 15px;
	list-style: none outside none;
	float:left
}

#footer_social a {
    /*cursor: pointer;*/
    display: block;
    font: 9px Tahoma,sans-serif;
    /*padding-top: 33px;
    position: relative;*/
    text-align: center;
    width: 35px;
	text-decoration:none;
}
#footer_social a:hover {
	text-decoration:underline;
}


#footer_social i {
    background: url(images/sprite_v2.gif) repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    /*left: 6px;
    position: absolute;
    top: 0;*/
    width: 30px;
	margin-left:2px;
}

#footer_social #footer_yt i { background-position: -90px 0px; }
#footer_social #footer_fb i { background-position: -30px 0px; }
#footer_social #footer_tw i { background-position: -60px 0px; }
#footer_social #footer_or i { background-position: 0px 0px; }
#footer_social #footer_rs i { background-position: -120px 0px; }
















